
#cookie-law-info-bar {
    font-size: 11pt;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    z-index: 9999;
    box-shadow: rgba(0,0,0,.5) 0px 1px 3px;
    font-weight: 300;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    font-family: sans-serif;
    position: fixed;
    width: 500px;
    height: auto;
    max-height: 757px;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    margin-top: -119.5px;
    padding: 25px 15px;
    overflow: auto;
    display: none;
}

.cli-bar-popup {
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
}

.cli-plugin-main-link {
    margin-left: 0px;
    font-weight: 500;
    text-decoration: underline;
}

.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {
    font-weight: 500;
    line-height: 1;
    font-family: sans-serif;
    font-size: 14px;
}

.cookie_action_close_header {
    border-radius: 0.25rem;
}
.cli-plugin-button {
    margin-top: 5px;
}
.cli-plugin-button, .cli-plugin-button:visited {
    display: inline-block;
    padding: 10px 16px 10px;
    color: #fff;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    margin-left: 0px;
    text-decoration: none;
}

.cli_settings_button {
    border: 1px solid #62a329;
    border-radius: 0.25rem;
}
.cli_settings_button {
    cursor: pointer;
}

.cli-modal-open .cli-modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.cli-modal.cli-show {
    display: block;
}
.cli-modal.cli-blowup {
    z-index: 999999;
    transform: scale(1);
    background: transparent;
}
.cli-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    transform: scale(0);
    overflow: hidden;
    outline: 0;
}


/*----------------------------------------------**/

.cli-modal.cli-blowup .cli-modal-dialog {
    animation: blowUpModal 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

.cli-modal.cli-show .cli-modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.cli-modal.cli-show .cli-modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
@media (min-width: 992px) {
    .cli-modal .cli-modal-dialog {
        max-width: 645px;
    }
}

@media (min-width: 576px){
    .cli-modal .cli-modal-dialog {
        max-width: 500px;
        margin: auto;
        min-height: calc(100% - (1.75rem * 2));
    }
}
.cli-modal .cli-modal-dialog {
    position: relative;
    width: auto;
    pointer-events: none;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2)); 
}

.cli-modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .3rem;
    box-sizing: border-box;
    outline: 0;
}

.cli-modal .cli-modal-close {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

.cli-container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.cli-tab-container .cli-row {
    max-height: 500px;
    overflow-y: auto;
}
.cli-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.cli-col-12 {
    width: 100%;
}
.cli-px-0 {
    padding-left: 0;
    padding-right: 0;
}
.cli-align-items-stretch {
    -ms-flex-align: stretch!important;
    align-items: stretch!important;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
    max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}
.cli-privacy-content-text {
    font-weight: 500;
}
.cli-tab-container p, .cli-privacy-content-text {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 0;
    padding: 0;
    color: #000;
}
a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}
a.cli-privacy-readmore {
    font-size: 12px;
    padding-top: 12px;
    display: inline-block;
    padding-bottom: 0;
    cursor: pointer;
    color: #000;
    text-decoration: underline;
}
.cli-tab-section {
    border: solid 1px lightgray;
    border-radius: .25rem;
    padding: 10px;
}

.cli-tab-section {
    margin-top: 5px;
}
.cli-tab-header {
    cursor: auto;
    background-color: white;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.cli-tab-header a.cli-nav-link {
    font-weight: 500;
}
.cli-tab-header a.cli-nav-link {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #000;
    text-transform: capitalize;
}
span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}
.cli-tab-section .cli-tab-content {
    padding: 10px 20px 5px 20px;
}
.cli-tab-content {
    display: contents !important;
}
.cli-tab-content {
    display: none;
}
.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 5px 30px 5px 5px;
    box-sizing: border-box;
}

.cli-tab-content {
    background: #ffffff;
}

.cli-tab-container p, .cli-privacy-content-text {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 0;
    padding: 0;
    color: #000;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}
.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-section {
    border: solid 1px lightgray;
    border-radius: .25rem;
    padding: 10px;
}

.cli-tab-section {
    margin-top: 5px;
}

.cli-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: .5;
    -webkit-transform: scale(1);
    transform: scale(1);
    display: none;
}

#cookie-law-info-bar {
    width: 600px;
    margin-left: -300px;
}

.cli-modal .cli-modal-dialog {
    max-width: 600px;
    min-height: calc(100% - (-3rem * 2)) !important;
}
